;;; (Emacs) ps-print version 6.7.5

;; internal vars
;; emacs-version      = "23.0.50.16"
;; ps-windows-system  = nil
;; ps-lp-system       = nil

(setq ps-print-color-p         t
      ps-lpr-command           "lpr"
      ps-lpr-switches          "-o Duplex=DuplexNoTumble"
      ps-printer-name          nil
      ps-printer-name-option   "-P"
      ps-print-region-function nil
      ps-manual-feed           nil
      ps-end-with-control-d    nil

      ps-paper-type          'a4
      ps-warn-paper-type     t
      ps-landscape-mode      nil
      ps-print-upside-down   nil
      ps-number-of-columns   1

      ps-zebra-stripes       nil
      ps-zebra-stripe-height 3
      ps-zebra-stripe-follow nil
      ps-zebra-color         0.95
      ps-line-number         nil
      ps-line-number-step    1
      ps-line-number-start   1

      ps-default-fg    nil
      ps-default-bg    nil
      ps-razzle-dazzle t

      ps-use-face-background nil

      ps-print-control-characters 'control-8-bit

      ps-print-background-image nil

      ps-print-background-text nil

      ps-error-handler-message     'paper
      ps-user-defined-prologue     nil
      ps-print-prologue-header     nil
      ps-postscript-code-directory "/usr/local/packages/emacs/share/emacs/23.0.50/etc/"
      ps-adobe-tag                 "%!PS-Adobe-3.0
"

      ps-left-margin                56.69291338582677
      ps-right-margin               56.69291338582677
      ps-inter-column               56.69291338582677
      ps-bottom-margin              42.51968503937008
      ps-top-margin                 42.51968503937008
      ps-print-only-one-header      nil
      ps-switch-header              'duplex
      ps-print-header               t
      ps-header-lines               2
      ps-header-offset              28.346456692913385
      ps-header-line-pad            0.15
      ps-print-header-frame         nil
      ps-header-frame-alist         '((fore-color . 0.0) (back-color . 0.9) (border-width . 0.4) (border-color . 0.0) (shadow-color . 0.0))
      ps-print-footer               nil
      ps-footer-lines               2
      ps-footer-offset              28.346456692913385
      ps-footer-line-pad            0.15
      ps-print-footer-frame         t
      ps-footer-frame-alist         '((fore-color . 0.0) (back-color . 0.9) (border-width . 0.4) (border-color . 0.0) (shadow-color . 0.0))
      ps-show-n-of-n                t
      ps-spool-config               'lpr-switches
      ps-spool-duplex               nil
      ps-spool-tumble               nil
      ps-banner-page-when-duplexing nil
      ps-left-header                '(ps-get-buffer-name ps-header-dirpart)
      ps-right-header               '("/pagenumberstring load" ps-time-stamp-locale-default ps-time-stamp-hh:mm:ss)
      ps-left-footer                '(ps-get-buffer-name ps-header-dirpart)
      ps-right-footer               '("/pagenumberstring load" ps-time-stamp-locale-default ps-time-stamp-hh:mm:ss)

      ps-n-up-printing       1
      ps-n-up-margin         28.346456692913385
      ps-n-up-border-p       t
      ps-n-up-filling        'left-top

      ps-multibyte-buffer       nil
      ps-font-family            'Courier
      ps-font-size              '(8 . 10)
      ps-header-font-family     'Helvetica
      ps-header-font-size       '(10 . 12)
      ps-header-title-font-size '(12 . 14)
      ps-footer-font-family     'Helvetica
      ps-footer-font-size       '(10 . 12)
      ps-line-number-color      "black"
      ps-line-number-font       "Times-Italic"
      ps-line-number-font-size  6
      ps-line-spacing           0
      ps-paragraph-spacing      0
      ps-paragraph-regexp       "[ 	]*$"
      ps-begin-cut-regexp       nil
      ps-end-cut-regexp         nil

      ps-even-or-odd-pages   nil
      ps-selected-pages      nil
      ps-last-selected-pages nil

      ps-build-face-reference        nil
      ps-always-build-face-reference nil

      ps-auto-font-detect t
      ps-bold-faces       nil
      ps-italic-faces     nil
      ps-underlined-faces nil
      ps-black-white-faces '((font-lock-builtin-face "black" nil bold) (font-lock-comment-face "gray20" nil italic) (font-lock-constant-face "black" nil bold) (font-lock-function-name-face "black" nil bold) (font-lock-keyword-face "black" nil bold) (font-lock-string-face "black" nil italic) (font-lock-type-face "black" nil italic) (font-lock-variable-name-face "black" nil bold italic) (font-lock-warning-face "black" nil bold italic))
      )

;; The following customized variables have long lists and are seldom modified:
;;    ps-page-dimensions-database
;;    ps-font-info-database

;;; ps-print - end of settings
